[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=Super Flexible File Synchronizer Portable
AppID=SuperFlexibleSynchronizerPortable
Publisher=Super Flexible File Synchronizer Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=SuperFlexibleSynchronizer
Category=Utilities
Description=Synchronize and back up your data
Language=En-De_Online
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=5.x
[Control]
Icons=1
Start=SuperFlexibleSynchronizerPortable.exe
